### Method

# Soup Message get_reason_phrase

#### Declaration [src]

    const char*
    soup_message_get_reason_phrase (
      SoupMessage* msg
    )

#### Description [src]

Returns the reason phrase for the status of this message.

Gets property | `Soup.Message:reason-phrase`

#### Return value

Type: `const char*`

The phrase.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.